Bug report #14866

GPS Babel does not start from GPS plugin

Added by Paolo Cavallini almost 4 years ago. Updated almost 4 years ago.

Status:Closed
Priority:Severe/Regression
Assignee:-
Category:C++ plugins/GPS plugin
Affected QGIS version:master Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:
Crashes QGIS or corrupts data:No Copied to github as #:22819

Description

The core GPS plugin is not able to start GPSBabel (correctly installed in my system) for importing other GPS formats

Associated revisions

Revision 4c2567cf
Added by Matthias Kuhn almost 4 years ago

[gps] Fix default-misconfigured gpsbabel path

Fix #14866

Revision 2e609646
Added by Matthias Kuhn almost 4 years ago

[gps] Fix default-misconfigured gpsbabel path

Fix #14866

History

#1 Updated by Giovanni Manghi almost 4 years ago

  • Status changed from Open to Feedback

could you please attach a sample of the data you are trying to open?

#2 Updated by Paolo Cavallini almost 4 years ago

No data necessary: the message Impossible to run GPSBabel appears with any file.

#3 Updated by Giovanni Manghi almost 4 years ago

  • OS version deleted (Sid)
  • Operating System deleted (Debian)
  • Affected QGIS version changed from 2.14.2 to master
  • Priority changed from Normal to Severe/Regression
  • Status changed from Feedback to Open

Tagging this as a regression.

#4 Updated by Matthias Kuhn almost 4 years ago

Paolo, would you mind sitting together with me to figure out if we can build some GPS tests based on a gpsbabel backend this week?

#5 Updated by Paolo Cavallini almost 4 years ago

Sure!

#6 Updated by Anonymous almost 4 years ago

  • Status changed from Open to Closed

Also available in: Atom PDF